% Discount factor  (default .99)
beta_p = 0.99;

% Frisch Elasticity of labor supply (2/chi_p);
chi_p = 10;

% Steady state labor supply
le_p = 0.5;

% depreciation rate (default 0.025)
delta_p = 0.025;
 
% capital share of gdp
alpha_p = 0.3;

% Calvo parameter for domestic
% intermediate prices
xip_p = .75;

% Calvo parameter for export prices
xim_p = .75;

% calvo parameter for wages
xiw_p = .75;

% government spending share of GDP
shareg_p = .2;

% real marginal cost in SS
sigma_p = 1;

% wage markup, in steady state
thetaw_p = .10;

% wage subsidy
tauw_p = thetaw_p;

% production subsidy
taup_p = 0.10;


% price inflation
dp_p = 1;

% wage inflation
dw_p = 1;

% share of Keynesian agents
sharekey_p = 0.5 ;

% weight of domestic goods in consumption
% determines home bias

omegac_p = 0.88;
omegai_p = 0.88;

% import price elasticity of substitution
el = 2;
rhoc = 1/(el-1);

% parameters governing the interest rate rule
rs_dp_p = 10;
rs_gdp_p = 0;

% parameters governing the tax rate reaction function
trl_p = 0.01;
trd_p = 0.01;

psik_p = 0;
psic_p = 0.8;
psii_p = 3;

% AR1 parameters for shock processes
rhon_p = 0.95;    
rhom_p = 0.95;
rho_shareg_p = 0.95;
     
% stationarity-inducing parameter
nfa_p = 0.001;


% standard deviations of innovations
nstd = 1.5;
mstd = 2;
sharegstd = 1;